Skip site navigation (1) Skip section navigation (2)

Re: error compiling under 11.23

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: morris(dot)lee(at)hp(dot)com
Cc: pgsql-ports(at)postgresql(dot)org
Subject: Re: error compiling under 11.23
Date: 2004-01-31 22:44:48
Message-ID: 8489.1075589088@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-ports
Morris Lee <molee(at)cup(dot)hp(dot)com> writes:
> Has anyone gotten postgres to compile on ia64-hpux?

CVS tip works on that platform, but I don't think any released version does.

> I actually just need libpq.sl for the
> ruby-postgres module.

Then don't try to compile the backend.  After configure, just do make
and make install in src/interfaces/libpq.  (You might need to do it in
src/port as well, not sure.)  libpq doesn't need the spinlock code...

			regards, tom lane

In response to

pgsql-ports by date

Next:From: Patrick J BarabeDate: 2004-02-02 17:16:16
Subject: compile error
Previous:From: Morris LeeDate: 2004-01-26 23:13:03
Subject: error compiling under 11.23

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group